import React from 'react';
import HardwareDesktopWindows from '@material-ui/icons/DesktopWindows';
import ContentReply from '@material-ui/icons/Reply';
import AvMusicVideo from '@material-ui/icons/MusicVideo';
import ContentCreate from '@material-ui/icons/Create';
import MapsMap from '@material-ui/icons/Map';
import FileFolderOpen from '@material-ui/icons/FolderOpen';
export default [{
  name: 'MonitorCard',
  icon: React.createElement(HardwareDesktopWindows, null)
}, {
  name: 'ShotCard',
  icon: React.createElement(ContentReply, null)
}, {
  name: 'MediaCard',
  icon: React.createElement(AvMusicVideo, null)
}, {
  name: 'EditorCard',
  icon: React.createElement(ContentCreate, null)
}, {
  name: 'ReadmeCard',
  icon: React.createElement(MapsMap, null)
}, {
  name: 'HierarchyCard',
  icon: React.createElement(FileFolderOpen, null)
}];